<?php
session_start();
    header('Access-Control-Allow-Origin:*');
    header('Content-Type; application/json; charset=utf-8');
    header('Access-control-Allow-Method: POST');
    header('Access-control-Allow-Headers: Content-Type, Access-Control-Allow-Headers, Authorization, X-request-With');
    include('db.php');
        $inputdata = json_decode(file_get_contents("php://input"), true);
        $user = $inputdata['user'];
        $pub=$db->prepare('SELECT * FROM point_journalier WHERE user=? AND ouverture=? AND fermeture=? ORDER BY id DESC LIMIT 1');
        $pub->execute(array($user, 1, 0));
        $image = $pub->fetchAll();    
        echo(json_encode(['data' => $image]));